.ccm-block-calendar-wrapper hr.fc-divider {
    margin: 0;
}

div.ccm-block-calendar-event-dialog-details {
    background: #FFF;
    margin: 20px auto;
    max-width: 500px;
    padding: 20px;
    position: relative;
    width: auto;
}

div.ccm-block-calendar-event-dialog-details h3 {
    margin-top: 0;
}

div.ccm-block-calendar-dialog-event-time {
    font-weight: bold;
    margin-bottom: 5px;
}
#clockdiv{
	font-family: sans-serif;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
}

#clockdiv > div{
	padding: 10px;
	display: inline-block;
}

#clockdiv div > span{
	padding: 15px;
	display: inline-block;
}

.smalltext{
	padding-top: 5px;
	font-size: 16px;
}